.background-image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
                url('../assets/background.jpeg') center/cover no-repeat;
    background-size: cover;
    z-index: -1;
}

.language-buttons {
    margin: 3em auto;
    width: 80vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 1em;
}

.language-buttons > .button {
    font-size: 2em;
    background-color: var(--color-green);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 0.2em;
    z-index: 1;
}

.language-buttons .emoji {
    width: 1.5em;
    height: 1.5em;
}

/* Mobiles */
@media (max-width: 1000px) {
    .language-buttons {
        flex-direction: column;
        width: 30%;
        gap: 3em;
    }

    .language-buttons > .button {
        width: 100%;
        justify-content: center;
        font-size: 3em;
    }
}